[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.IntfFileTypeChanged

IntfFileTypeChanged - interface method for file type change

## Declaration

Source position: dialogs.pp line 134

`public procedure TFileDialog.IntfFileTypeChanged(`
`NewFilterIndex: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .